@import url(//fonts.googleapis.com/css?family=Cuprum);
@import url(//fonts.googleapis.com/css?family=Dancing+Script);
/* Table of Contents: 
  1. General
  2. Header
  3. Header top
  4. Header bottom
  5. Content top
  6. Content
  7. Content bottom
  8. Pages
  9. Sidebar and blocks
  10. Footer top
  11. Footer
*/
/*==========================================================================
1. GENERAL
===========================================================================*/
body {
  -webkit-tap-highlight-color: #000000;
  background: url(../images/body-tail.gif) center top repeat #f3f3f3;
  color: #828387;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  min-width: 960px;
  position: relative;
}
/* Titles
===========================================================================*/
h1 {
  color: #302f31;
  font: 400 37px/34px 'Cuprum', sans-serif;
  letter-spacing: -1px;
  margin-bottom: 25px;
  text-transform: uppercase;
  word-spacing: 2px;
}
h2 {
  color: #302f31;
  font: 400 30px/36px 'Cuprum', sans-serif;
  margin-bottom: 30px;
  text-transform: uppercase;
}
h3,
#block-forum-active h2,
#block-forum-new h2 {
  color: #302f31;
  font: 400 24px/29px 'Cuprum', sans-serif;
  letter-spacing: -1px;
  margin-bottom: 8px;
  text-transform: uppercase;
  word-spacing: 1px;
}
.profile h3,
.profile #block-forum-active h2,
.profile #block-forum-new h2 {
  border-color: #dcdcdc;
  overflow: hidden;
  padding-bottom: 5px;
}
h4 {
  color: #302f31;
  font: 400 18px/22px 'Cuprum', sans-serif;
  margin-bottom: 26px;
  text-transform: uppercase;
}
h5 {
  color: #302f31;
  font: 400 16px/20px 'Cuprum', sans-serif;
  margin-bottom: 15px;
  text-transform: uppercase;
}
h6 {
  color: #000;
  font: normal 14px/20px Arial, Helvetica, sans-serif;
  margin-bottom: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #828387;
  text-decoration: none;
}
/* Forms
===========================================================================*/
input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
input[type="number"],
textarea,
select {
  background: #f0f0f0;
  border: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #828387 !important;
  font: 14px Arial, Helvetica, sans-serif;
  max-width: 100%;
  padding: 6px 10px 7px;
}
fieldset {
  border-color: #dcdcdc;
}
#search-form .form-item {
  display: block;
}
/* Links
===========================================================================*/
a {
  color: #000000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.btn a,
.more-link a,
input[type="submit"],
input[type="reset"],
ul.links li a,
.view-portfolio .views-field-view-node a,
#block-poll-recent ul.links li a,
.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a,
.form-submit {
  background: url(../images/btn-tail.gif) center top repeat-x #766a64;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  display: inline-block;
  font: 400 24px/25px 'Dancing Script', cursive;
  outline: none;
  padding: 2px 19px 8px;
  text-decoration: none;
  text-transform: lowercase;
  -moz-transition: background-position 0.2s ease;
  -o-transition: background-position 0.2s ease;
  -webkit-transition: background-position 0.2s ease;
  transition: background-position 0.2s ease;
}
.btn a:hover,
.more-link a:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
ul.links li a:hover,
.view-portfolio .views-field-view-node a:hover,
#block-poll-recent ul.links li a:hover,
.view .date-nav-wrapper .date-prev a:hover,
.view .date-nav-wrapper .date-next a:hover,
.form-submit:hover {
  background-color: #3d3b3e;
  background-position: center -35px;
  color: #fff;
  text-decoration: none;
}
input[type="submit"],
input[type="reset"] {
  padding: 0 19px 5px;
}
.more-link {
  padding-top: 20px;
  text-align: left;
}
/* Lists
===========================================================================*/
ul,
.item-list ul,
ul.menu {
  margin: 0;
}
ul li,
.item-list ul li,
ul.menu li {
  background: url(../images/list-marker.png) 0 0 no-repeat;
  font-size: 12px;
  line-height: 21px;
  list-style: none;
  margin: 6px 0 0;
  padding: 0 0 0 30px;
}
ul li:first-child,
.item-list ul li:first-child,
ul.menu li:first-child {
  margin-top: 0;
}
ul li a,
.item-list ul li a,
ul.menu li a {
  color: inherit;
  text-decoration: none;
}
ul li a:hover,
.item-list ul li a:hover,
ul.menu li a:hover {
  color: #000000;
  text-decoration: none;
}
ul li ul,
.item-list ul li ul,
ul.menu li ul {
  padding-top: 6px;
}
ul.tabs li,
ul.flex-direction-nav li,
ul.links li,
ul#admin-menu-menu li,
ul#admin-menu-account li,
ul#admin-menu-icon li,
ul.slides li,
ul.contextual-links li,
ul.tips li,
ul.pager li,
.messages.error ul li {
  background: none;
  font-size: inherit;
  line-height: inherit;
  margin-top: 0;
  padding-left: 0;
}
.messages.error ul li {
  list-style: disc;
}
/* Images
===========================================================================*/
img {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  height: auto;
  max-width: 100%;
  width: auto;
}
.ie img {
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
.frame,
.views-field-field-image,
.view-portfolio .isotope-element .views-field-field-portfolio-image {
  margin-bottom: 25px;
  position: relative;
}
.frame img,
.views-field-field-image img,
.view-portfolio .isotope-element .views-field-field-portfolio-image img {
  border: 1px solid #e6e6e6;
}
.field-name-field-blog-image,
.field-name-field-image,
.field-name-field-portfolio-image,
.field-name-field-service-image,
.field-name-field-employee-photo,
.field-name-field-slide-image {
  margin-bottom: 25px;
  position: relative;
}
.field-name-field-blog-image img,
.field-name-field-image img,
.field-name-field-portfolio-image img,
.field-name-field-service-image img,
.field-name-field-employee-photo img,
.field-name-field-slide-image img {
  border: 1px solid #e6e6e6;
  width: 484px;
}
.user-picture {
  background: #fff;
  float: left;
  margin-right: 20px;
  max-width: 45%;
  padding: 0;
}
.profile .user-picture {
  float: right;
  margin: 0 0 0 20px;
}
/* Paragraph
===========================================================================*/
p {
  margin-bottom: 20px;
}
/* Tables
===========================================================================*/
table {
  margin-bottom: 0;
}
table tr.odd,
table tr.even {
  border: none;
}
table tr.odd {
  background: transparent;
}
table tr.even {
  background: #f0f0f0;
}
table th {
  background: #f0f0f0;
  border: none;
  color: #000000;
  font-size: 14px;
  padding: 5px;
}
table th a {
  color: inherit;
}
table td {
  padding: 5px;
}
/* Classes
===========================================================================*/
.fl-l {
  float: left;
}
.fl-r {
  float: right;
}
.extra,
.extra-wrap {
  overflow: hidden;
}
.wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.clearfix {
  position: relative;
}
.clearfix:after {
  clear: both;
  content: '\0020';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
.fclear {
  clear: both;
}
.separator {
  clear: both;
  height: 40px;
}
.separator-top {
  border-top: 0;
  clear: both;
  margin-top: 50px;
  padding-top: 0;
}
.separator-bottom {
  border-bottom: 0;
  margin-bottom: 50px;
  padding-bottom: 0;
}
.align-left {
  text-align: left;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.bg {
  background: #fff;
  border: 1px solid #e3e3e3;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.07);
  font-size: 12px;
  padding: 19px;
}
.without-bg {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  padding: 0 !important;
}
/* Selection colours
===========================================================================*/
::selection,
::-moz-selection {
  background: #000000;
  color: #fff;
  text-shadow: none;
}
img::selection,
img::-moz-selection {
  background: transparent;
}
.region-header-bottom:after,
.region-content-top:after,
.region-content:after,
.region-content-bottom:after,
.region-content:after,
.region-footer-top:after {
  clear: both;
  content: '';
  display: block;
  width: 100%;
}
/*==========================================================================
2. HEADER
===========================================================================*/
#header {
  padding: 43px 0 0;
  position: relative;
  width: 100%;
}
#header .navigation {
  background: #fff;
  border: 1px solid #e6e6e6;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.07);
  margin-bottom: 20px;
}
/* Logo
===========================================================================*/
.logo-wrapper {
  background: #302f31;
  float: left;
  margin: 29px 0 29px 29px;
  padding: 5px 36px 9px 35px;
}
#site-name {
  color: #fff7eb;
  font: 400 46px/46px 'Dancing Script', cursive;
  margin-bottom: 0;
  text-transform: none;
}
#site-name a:hover {
  color: inherit;
  text-decoration: none;
}
/* Menu
===========================================================================*/
.select-menu {
  display: none !important;
}
.region-menu {
  float: right;
  padding-right: 69px;
}
#superfish-1 {
  background: none;
  padding: 0;
  width: auto;
  z-index: 101;
  position: relative;
}
#superfish-1:after {
  clear: both;
  content: '\0020';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
#superfish-1 > li {
  background: none;
  border: 0;
  font: 400 17px/21px 'Cuprum', sans-serif;
  margin: 0;
  overflow: inherit;
  padding: 0;
  text-transform: uppercase;
}
#superfish-1 > li > a {
  border-bottom: 2px solid transparent;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  color: #302f31;
  display: block;
  padding: 50px 27px 45px;
  text-decoration: none;
}
#superfish-1 > li > a:hover,
#superfish-1 > li.active-trail > a,
#superfish-1 > li.sfHover > a {
  border-bottom-color: #302f31;
  border-left-color: #e6e6e6;
  border-right-color: #e6e6e6;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
#superfish-1 > li ul {
  background: #fff;
  border: 1px solid #c7c7c8;
  display: none;
  padding: 20px 15px 20px 30px;
  top: 117px;
  width: 104px !important;
}
#superfish-1 > li ul li {
  background: none;
  border-bottom: 0;
  float: none !important;
  font-size: 17px;
  height: auto;
  margin: 9px 0 0;
  padding: 0;
  width: auto !important;
}
#superfish-1 > li ul li:first-child {
  margin-top: 0;
}
#superfish-1 > li ul li > a:visited,
#superfish-1 > li ul li > a {
  color: #757378;
  text-decoration: none;
}
#superfish-1 > li ul li > a:hover,
#superfish-1 > li ul li.active-trail > a,
#superfish-1 > li ul li.sfHover > a {
  color: #302f31;
  text-decoration: none;
}
#superfish-1 > li ul li ul {
  left: 119px !important;
  top: -20px;
}
/* Slider
===========================================================================*/
.flex-viewport {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
}
.flexslider {
  background: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
}
#flexslider-1 {
  background: #fff;
  border: 1px solid #e6e6e6;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
}
#flexslider-1 .slides li {
  padding: 0;
}
#flexslider-1 .slides li img {
  filter: none;
  -webkit-filter: none;
  width: 100%;
}
#flexslider-1 .flex-control-nav {
  bottom: 10px;
  font-size: 0;
  line-height: 0;
  z-index: 20;
}
#flexslider-1 .flex-control-nav li {
  margin: 0 0 0 2px;
}
#flexslider-1 .flex-control-nav li:first-child {
  margin-left: 0;
}
#flexslider-1 .flex-control-nav li a {
  background: #eeede9;
  border: 1px solid #8f8e8f;
  border-radius: 50%;
  box-shadow: none;
  height: 12px;
  width: 12px;
}
#flexslider-1 .flex-control-nav li a:hover,
#flexslider-1 .flex-control-nav li a.flex-active {
  background: #3a393b;
  border: none;
  margin: 1px;
}
#flexslider-1 .flex-control-thumbs li {
  width: 20%;
}
#flexslider-1 .flex-caption {
  bottom: 46px;
  color: #fff;
  font: 400 50px/46px 'Dancing Script', cursive;
  left: auto;
  letter-spacing: -1px;
  position: absolute;
  right: 45px;
  text-align: right;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  width: 250px;
}
#flexslider-1 .flex-caption a {
  color: inherit;
}
#flexslider-1 .flex-caption a:hover {
  color: #000000;
  text-decoration: none;
}
/*==========================================================================
3. HEADER TOP
===========================================================================*/
.region-header-top {
  margin-bottom: 20px;
}
/*==========================================================================
4. HEADER BOTTOM
===========================================================================*/
.region-header-bottom {
  margin-top: 20px;
}
.region-header-bottom .block {
  background: #fff;
  border: 1px solid #e3e3e3;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.07);
  font-size: 12px;
  padding: 19px;
}
/*==========================================================================
5. CONTENT TOP
===========================================================================*/
.region-content-top {
  margin-bottom: 20px;
}
.region-content-top .block {
  background: #fff;
  border: 1px solid #e3e3e3;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.07);
  font-size: 12px;
  padding: 19px;
}
#block-views-advanteges-block .item {
  background: #fff;
  border: 1px solid #e3e3e3;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.07);
  font-size: 12px;
  padding: 19px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 28px;
}
#block-views-advanteges-block .views-field-body {
  margin-bottom: 24px;
}
/*==========================================================================
6. CONTENT
===========================================================================*/
#main-wrapper {
  padding: 19px 0 20px;
}
#main {
  background: #fff;
  border: 1px solid #e3e3e3;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.07);
}
.region-content {
  padding: 0;
}
.views-row {
  margin-top: 30px;
}
.views-row:first-child {
  margin-top: 0;
}
#content {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 35px 19px 45px;
}
#content.alpha {
  margin-left: -1px;
}
#content.omega {
  margin-right: -1px;
}
#content.without-sidebars {
  margin-left: -1px;
  margin-right: -1px;
}
/* System messages
===========================================================================*/
div.messages {
  margin-bottom: 30px;
  padding-right: 30px;
}
div.messages .dismiss {
  box-shadow: none;
  border-radius: 2px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: normal;
  padding: 2px 6px 4px;
  text-transform: lowercase;
  width: auto;
}
div.messages .dismiss:hover {
  color: #fff;
  text-shadow: none;
}
/* Breadcrumbs
===========================================================================*/
#breadcrumb {
  color: #828387;
  margin-bottom: 30px;
  padding: 0;
}
#breadcrumb a {
  color: inherit;
  padding: 0 3px;
  text-decoration: none;
}
#breadcrumb a:first-child {
  padding-left: 0;
}
#breadcrumb a:last-child {
  padding-right: 0;
}
#breadcrumb a:hover {
  color: #000000;
}
/* Admin tabs
===========================================================================*/
.tabs-wrapper {
  margin: 1px 0 20px;
}
.tabs {
  overflow: hidden;
}
.tabs ul.primary {
  border: 0;
  border-bottom: 1px solid #dcdcdc;
  margin: 0 0 20px;
  overflow: hidden;
  padding: 4px 0;
}
.tabs ul.primary li {
  margin-bottom: -1px;
}
.tabs ul.primary li a {
  background: #ffffff;
  border: 1px solid #dcdcdc;
  border-bottom: 0;
  border-radius: 3px 3px 0 0;
  color: #828387;
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  overflow: hidden;
  padding: 3px 15px 4px;
  text-shadow: none;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.tabs ul.primary li.active a,
.tabs ul.primary li a:hover {
  background: #000000;
  border-color: #000000;
  color: #ffffff;
  text-decoration: none;
}
/* Blocks
===========================================================================*/
#block-views-welcome-message-block h1 {
  padding-right: 180px;
}
#block-views-welcome-message-block .views-field-field-image {
  float: left;
  margin: 0 20px 0 0;
  max-width: 45%;
  width: 260px;
}
/*==========================================================================
7. CONTENT BOTTOM
===========================================================================*/
.region-content-bottom {
  margin-top: 19px;
}
.region-content-bottom .block {
  background: #fff;
  border: 1px solid #e3e3e3;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.07);
  font-size: 12px;
  padding: 19px;
}
/*==========================================================================
8. PAGES
===========================================================================*/
/* Portfolio
===========================================================================*/
#isotope-container {
  margin-left: -10px;
  margin-right: -10px;
}
.isotope-element {
  background: #f0f0f0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  cursor: default;
  font-size: 12px;
  margin: 0 10px 30px;
  height: auto;
  padding: 15px 15px 20px;
  width: auto;
}
.isotope-element:hover {
  background: #ddd;
}
.isotope-element .views-field-field-portfolio-image {
  background: url(../images/ajax-loader.gif) center center no-repeat #ffffff;
  margin-bottom: 25px;
}
.isotope-element .views-field-field-portfolio-image a {
  background: #fff;
  display: block;
  position: relative;
}
.isotope-element .views-field-field-portfolio-image a:after,
.ie8 .isotope-element .views-field-field-portfolio-image a .after {
  background: url(../images/magnify.png) center center no-repeat;
  content: '';
  height: 104px;
  left: 50%;
  margin: -52px 0 0 -64px;
  position: absolute;
  top: -100%;
  width: 128px;
  z-index: 999;
}
.isotope-element .views-field-field-portfolio-image a:hover:after,
.ie8 .isotope-element .views-field-field-portfolio-image a:hover .after {
  top: 50%;
}
.isotope-element .views-field-field-portfolio-image img {
  width: 100%;
}
.isotope-element h6 {
  font-size: inherit;
}
#isotope-options {
  background: none;
}
#isotope-options #filters {
  margin-bottom: 20px;
  text-align: right;
}
#isotope-options #filters li {
  color: #fff;
  display: inline-block;
  font: normal 12px/14px Arial, Helvetica, sans-serif;
  margin-left: 2px;
  margin-bottom: 10px;
  padding: 0;
  background: none;
}
#isotope-options #filters li a {
  background: #766965;
  color: inherit;
  display: inline-block;
  padding: 6px 10px;
}
#isotope-options #filters li a.selected,
#isotope-options #filters li a:hover {
  background: #000000;
}
/* Solutions
===========================================================================*/
#block-views-solutions-block .view-content {
  margin: 0 -10px;
}
#block-views-solutions-block .views-row {
  background: #f0f0f0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0 10px 20px;
  padding: 15px 15px 20px;
  width: 287px;
}
/* Blog
===========================================================================*/
article.node {
  border-top: 0;
  clear: both;
  margin-top: 50px;
  padding-top: 0;
}
article.node:first-child {
  background: none;
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
/* Author & date information */
.node-header {
  margin-bottom: 25px;
}
.node-header h4 {
  margin-bottom: 5px;
}
.submitted {
  font: 400 17px/21px 'Cuprum', sans-serif;
  margin: 0;
  text-transform: uppercase;
}
.submitted a,
.submitted time {
  color: #302f31;
}
.node-teaser > .content {
  overflow: hidden;
}
/* Blog image */
.node-teaser .field-type-image,
.node-employee .field-type-image {
  margin: 0 0 20px;
  width: 484px;
}
/*Blog links */
.links {
  list-style: none;
}
.links li {
  display: inline-block !important;
  margin-bottom: 5px;
  margin-right: 5px;
}
/* Pagination */
.content ul.pager {
  border-top: 1px solid #dcdcdc;
  margin-top: 30px;
  padding-top: 30px;
  text-align: center;
}
.content ul.pager li {
  color: #fff;
  display: inline-block;
  font: normal 12px/14px Arial, Helvetica, sans-serif;
  margin: 0 2px 5px;
  padding: 0;
}
.content ul.pager li.pager-current {
  background: #000000;
  padding: 6px 10px;
}
.content ul.pager li.pager-previous {
  margin-right: 15px;
}
.content ul.pager li.pager-next {
  margin-left: 15px;
}
.content ul.pager li a {
  background: #766965;
  color: inherit;
  display: inline-block;
  padding: 6px 10px;
}
.content ul.pager li a:hover {
  background: #000000;
}
/*Node Tags*/
article.node footer {
  padding-top: 10px;
}
article.node footer .field-name-field-tags {
  padding-top: 20px;
}
article.node footer .field-name-field-tags .field-label {
  background: none;
  float: left;
  font: inherit;
  font-weight: bold;
  margin-right: 15px;
  padding: 0;
  text-shadow: none;
  text-transform: none;
}
article.node footer .field-name-field-tags .field-items {
  overflow: hidden;
  padding-bottom: 15px;
  width: 100%;
}
article.node footer .field-name-field-tags ul li {
  float: left;
  margin: 0 0 5px 10px;
}
article.node footer .field-name-field-tags ul li:first-child {
  margin-left: 0;
}
article.node footer .field-name-field-tags ul li a {
  font: inherit;
  font-weight: bold;
  padding: 2px 8px;
}
/* Comments */
#comments {
  overflow: hidden;
  border-top: 0;
  clear: both;
  margin-top: 50px;
  padding-top: 0;
}
#comments .comment {
  background: #f0f0f0;
  border: none;
  margin-bottom: 10px;
  padding: 20px;
}
#comments .comment .comment-wrapper {
  overflow: hidden;
}
#comments .comment .field-items {
  margin-bottom: 20px;
}
#comments .comment .comment-header .submitted {
  color: #000000;
  font: 12px/20px Arial, Helvetica, sans-serif;
  margin: 0 0 20px;
  text-transform: none;
}
#comments .comment .comment-header .submitted .author {
  display: inline-block;
  margin-right: 15px;
  text-transform: capitalize;
}
#comments .comment .comment-header .submitted time {
  display: inline-block;
  margin-right: 15px;
}
#comments .comment footer {
  padding: 0;
}
#comments .indented {
  margin-left: 60px;
}
.comment-wrapper footer {
  padding-top: 20px;
}
/* Comment form*/
#comment-form-wrapper {
  border-top: 0;
  clear: both;
  margin-top: 50px;
  padding-top: 0;
}
#comment-form .form-text {
  width: 100%;
}
#comment-form .form-textarea {
  height: 206px;
  width: 100%;
}
#comment-form .filter-wrapper {
  border: none;
}
#comment-form .filter-wrapper .fieldset-wrapper {
  padding: 0;
}
#comment-form .filter-wrapper .fieldset-wrapper > * {
  padding: 0;
}
#comment-form .filter-wrapper .fieldset-wrapper label {
  display: inline-block;
  margin-right: 20px;
}
#comment-form .filter-wrapper .filter-help {
  padding-top: 15px;
}
#comment-form .filter-wrapper .filter-help a {
  background: none;
  display: inline-block;
  padding: 0;
}
#comment-form #edit-actions #edit-submit {
  margin-right: 5px;
}
.form-type-item {
  overflow: hidden;
  width: 100%;
}
.form-type-item label {
  float: left;
  padding-right: 10px;
}
#comment-form label,
#contact-site-form label {
  vertical-align: middle;
}
#user-login .form-text,
#contact-site-form input.form-text,
.search-form .form-text {
  width: 100%;
}
#edit-comment-body-und-0-format-guidelines {
  clear: both;
  padding-top: 15px !important;
}
#edit-comment-body-und-0-format-guidelines ul {
  font: inherit;
}
#edit-comment-body-und-0-format-guidelines ul li {
  background: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 100%;
}
/* Contacts
===========================================================================*/
#page-contacts .panels-flexible-row-last {
  overflow: hidden;
}
#page-contacts .panels-flexible-row-last .panel-pane {
  float: left;
  margin-left: 20px;
  width: 436px;
}
#page-contacts .panels-flexible-row-last .panel-pane:first-child {
  margin-left: 0;
}
/* Forum
===========================================================================*/
.action-links {
  overflow: hidden;
  padding: 0 0 25px;
}
.action-links li {
  float: left;
  margin-left: 10px;
}
.action-links li:first-child {
  margin-left: 0;
}
.action-links li a {
  font-weight: bold;
}
#forum table td.topics,
#forum table td.posts,
#forum table td.replies {
  text-align: center;
}
#forum table td.container {
  font-weight: bold;
}
#forum table .description {
  margin: 0;
}
#forum table .indent {
  margin: 0;
}
#forum table .name {
  overflow: hidden;
}
#forum table .description {
  clear: both;
}
#forum table .submitted {
  font: inherit;
  text-transform: none;
}
.field-name-taxonomy-forums,
.field-type-taxonomy-term-reference {
  overflow: hidden;
  padding-top: 20px;
  width: 100%;
}
.field-name-taxonomy-forums.field-label-above,
.field-type-taxonomy-term-reference.field-label-above {
  padding-top: 0;
}
.field-name-taxonomy-forums .field-label,
.field-type-taxonomy-term-reference .field-label {
  background: none;
  font: inherit;
  font-weight: bold;
  margin: 0;
  text-shadow: none;
  text-transform: uppercase;
}
.field-name-taxonomy-forums ul.links li,
.field-type-taxonomy-term-reference ul.links li {
  float: left;
  margin: 0 0 5px 10px;
}
.field-name-taxonomy-forums ul.links li:first-child,
.field-type-taxonomy-term-reference ul.links li:first-child {
  margin-left: 0;
}
.field-name-taxonomy-forums ul.links li a,
.field-type-taxonomy-term-reference ul.links li a {
  background: none;
  border: none;
  box-shadow: none;
  color: #000000;
  display: inline;
  font: inherit;
  padding: 0;
  text-shadow: none;
  text-transform: none;
}
.field-name-taxonomy-forums ul.links li a:hover,
.field-type-taxonomy-term-reference ul.links li a:hover {
  background: none;
  text-decoration: underline;
}
.page-forum- #main-wrapper .active img {
  padding: 0;
  background: 0;
  border: none;
  margin-left: 5px;
  margin-top: 4px;
}
/* 404 Page not found
===========================================================================*/
.page-page-404 .panel-col-first {
  color: #000000;
  font: bold 250px/200px Arial, Helvetica, sans-serif;
  text-align: right;
}
.page-page-404 #search-block-form {
  width: 400px;
}
.page-page-404 .pane-search-form #search-block-form .form-text {
  width: 198px;
}
.panel-2col .panel-col-first .inside {
  margin: 0 20px 0 0;
}
.panel-2col .panel-2col .panel-col-last .inside {
  margin: 0 0 0 20px;
}
/* Testimonials
===========================================================================*/
.page-testimonials .view-display-id-page .views-row {
  margin-top: 30px;
}
.page-testimonials .view-display-id-page .views-row:first-child {
  margin-top: 0;
}
.page-testimonials .view-display-id-page .views-field-nothing {
  margin-bottom: 10px;
}
.page-testimonials .view-display-id-page .views-field-nothing p {
  margin-bottom: 0;
}
.page-testimonials .view-display-id-page .views-field-nothing a {
  color: inherit;
}
.field-name-field-testi-image {
  float: left;
  margin: 0 20px 0 0;
  max-width: 45%;
}
.field-name-field-testi-author {
  font-weight: bold;
}
/* Archive
===========================================================================*/
.view-archive .field-name-body {
  margin-bottom: 20px;
}
.view-archive .views-row {
  margin-top: 40px;
}
.view-archive .views-row:first-child {
  margin-top: 0;
}
.view-archive .field-name-taxonomy-forums {
  padding-top: 0;
}
/* FAQs
===========================================================================*/
.view-FAQs.view-id-FAQs .views-row {
  margin-top: 30px;
}
.view-FAQs.view-id-FAQs .views-row:first-child {
  margin-top: 0;
}
/* Compose tips
===========================================================================*/
.compose-tips .filter-type {
  margin-top: 40px;
}
.compose-tips .filter-type:first-child {
  margin-top: 0;
}
/* Comments page
===========================================================================*/
.view-comments-recent.view-display-id-page .views-row {
  margin-top: 30px;
}
.view-comments-recent.view-display-id-page .views-row:first-child {
  margin-top: 0;
}
/*==========================================================================
9. SIDEBARS and BLOCKS
===========================================================================*/
.sidebar {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 35px 19px 45px;
  position: relative;
}
.front .sidebar {
  padding-top: 32px;
}
.sidebar .block {
  border-top: 0;
  clear: both;
  margin-top: 50px;
  padding-top: 0;
}
.sidebar .block:first-child {
  border-top: 0 !important;
  margin-top: 0 !important;
  padding-top: 0 !important;
}
#sidebar-first {
  margin-left: -1px;
}
#sidebar-second {
  margin-right: -1px;
}
/* Contextual links
===========================================================================*/
.not-logged-in .contextual-links {
  display: none !important;
}
.contextual-links li {
  padding: 0;
  background: none;
}
/* Calendar
===========================================================================*/
.calendar-calendar table,
.calendar-calendar table td,
.calendar-calendar table th,
.calendar-calendar .month-view .full th.days {
  border: 1px solid #dcdcdc;
}
.calendar-calendar td.calendar-agenda-items,
.calendar-calendar .month-view .full td.single-day .calendar-empty,
.calendar-calendar .month-view .full td.single-day.empty,
.calendar-calendar .month-view .full td.date-box.empty {
  border-color: #dcdcdc;
}
.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
  background-color: transparent;
  color: #000000;
  font-weight: bold;
}
.calendar-calendar th.days {
  background: #f0f0f0;
  border: none;
  color: #828387;
}
.calendar-calendar td {
  text-align: center;
}
.calendar-calendar td .inner div,
.calendar-calendar td .inner div a {
  background: none;
}
.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
  background: #f0f0f0;
}
.calendar-calendar .day-view .full td .inner div.calendar .views-field-created {
  color: #828387;
  float: left;
  width: 50px;
}
.calendar-calendar .day-view .full td .inner div.calendar .views-field-title {
  overflow: hidden;
}
.calendar-calendar .month-view .full tr td.single-day.today,
.calendar-calendar .month-view .full td.date-box.today {
  border-color: #000000;
}
.view-Calendar .pager .date-prev,
.view-Calendar .pager .date-next,
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
  background: none;
  border-radius: 0;
  line-height: 0;
  padding: 0;
  top: 6px;
}
.view-Calendar .pager .date-prev a,
.view-Calendar .pager .date-next a,
.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a {
  background: #828387;
  color: transparent;
  display: block;
  font-size: 0;
  height: 22px;
  line-height: 0;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  width: 22px;
}
.view-Calendar .pager .date-prev a:before,
.view-Calendar .pager .date-next a:before,
.view .date-nav-wrapper .date-prev a:before,
.view .date-nav-wrapper .date-next a:before {
  color: #fff;
  font-family: FontAwesome;
  font-size: 12px;
  font-weight: normal;
  left: 50%;
  line-height: 22px;
  margin-left: -5px;
  margin-top: -11px;
  position: absolute;
  top: 50%;
}
.view-Calendar .pager .date-prev a:hover,
.view-Calendar .pager .date-next a:hover,
.view .date-nav-wrapper .date-prev a:hover,
.view .date-nav-wrapper .date-next a:hover {
  background: #000000;
}
.view .date-nav-wrapper .date-prev {
  right: auto;
}
.view .date-nav-wrapper .date-prev a:before {
  content: "\f060";
}
.view .date-nav-wrapper .date-next a:before {
  content: "\f061";
}
table .mini-day-on a {
  text-decoration: none;
}
table .mini-day-on a:hover {
  text-decoration: underline;
}
/* Isotop filter
===========================================================================*/
.sidebar #isotope-options #filters {
  text-align: left;
}
.sidebar #isotope-options #filters li {
  margin: 0 10px 5px 0;
}
/* Our team
===========================================================================*/
#block-views-our-team-block .views-row {
  margin-bottom: 0;
  margin-top: 20px;
  overflow: hidden;
}
#block-views-our-team-block .views-row.views-row.views-row-first {
  margin-top: 0;
}
#block-views-our-team-block .views-row .views-field-field-employee-photo {
  width: 100px;
  float: left;
  margin-right: 15px;
}
#block-views-our-team-block .views-row .views-field-body {
  margin-bottom: 0;
}
/* Poll's bar
===========================================================================*/
.poll .total,
.poll .title {
  margin-bottom: 15px;
}
.poll .bar {
  background-color: #ffffff;
  border: 1px solid #dcdcdc;
  height: 20px;
  margin-bottom: 15px;
  padding: 1px;
}
.poll .bar .foreground {
  background-color: #000000;
  display: none;
  height: 20px;
}
.poll .percent {
  float: right;
}
.poll .vote-form {
  text-align: left;
  padding-bottom: 15px;
}
.poll .vote-form .choices {
  width: 100%;
}
#block-poll-recent ul.links li {
  background: none;
  padding-left: 0;
}
/* Recent comments
===========================================================================*/
#block-views-comments-recent-block .views-row {
  margin-top: 20px;
}
#block-views-comments-recent-block .views-row:first-child {
  margin-top: 0;
}
#block-views-comments-recent-block .views-field-subject a {
  color: inherit;
}
/* Recent content
===========================================================================*/
.contextual-links-region .node-title a {
  color: inherit;
}
/* Recent posts
===========================================================================*/
#block-views-recent-posts-block .views-row {
  margin-top: 20px;
}
#block-views-recent-posts-block .views-row:first-child {
  margin-top: 0;
}
#block-views-recent-posts-block .views-field-body {
  clear: both;
  padding-top: 10px;
}
/* Search
===========================================================================*/
#search-block-form .element-invisible {
  display: none !important;
}
#search-block-form .container-inline {
  border: 1px solid #dcdcdc;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 228px;
}
#search-block-form input.form-text {
  background: none;
  border: none;
  float: left;
  margin: 0;
  width: 198px;
}
#search-block-form .form-submit {
  background: url(../images/search-btn.png) center center no-repeat #000000;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: transparent;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 0;
  height: 29px;
  line-height: 0;
  margin: 0 !important;
  padding: 0;
  width: 30px;
}
#search-block-form .form-submit:hover {
  background-color: #828387;
}
/* Services
===========================================================================*/
.block__services h3 {
  margin-bottom: 13px;
}
.block__services ul {
  margin-bottom: 30px;
}
/* Syndicate
===========================================================================*/
#block-node-syndicate img {
  filter: none;
  -webkit-filter: none;
}
/*==========================================================================
10. FOOTER TOP
===========================================================================*/
.region-footer-top {
  background: #302f31;
  border: 1px solid #e3e3e3;
  color: #a09e9f;
  font-size: 12px;
  margin-bottom: 24px;
  padding: 32px 19px 30px;
}
.region-footer-top h3 {
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 23px;
}
.region-footer-top a {
  color: #fff;
}
/* Blocks
===========================================================================*/
.block__contacts {
  float: left;
  margin-right: 20px;
  width: 700px;
}
.block__contacts p {
  margin-bottom: 0;
}
.block__contacts a {
  color: inherit;
}
.block__contacts a:hover {
  color: #fff;
  text-decoration: none;
}
.block__contacts .address {
  background: url(../images/icon-home.png) 0 1px no-repeat;
  display: inline-block;
  margin-right: 35px;
  padding-left: 26px;
}
.block__contacts .phone {
  background: url(../images/icon-phone.png) 0 1px no-repeat;
  display: inline-block;
  margin-right: 36px;
  padding-left: 25px;
}
.block__contacts .email {
  background: url(../images/icon-email.png) 0 1px no-repeat;
  display: inline-block;
  padding-left: 24px;
}
.block__separator {
  border-bottom: 1px solid #59595a;
  clear: both;
  margin-bottom: 24px;
  padding-top: 26px;
}
.block__separator p {
  color: transparent;
  font-size: 0;
  line-height: 0;
  margin-bottom: 0;
}
.region-footer-top .block-menu-block {
  overflow: hidden;
}
.region-footer-top .block-menu-block li {
  background: none;
  float: left;
  font: inherit;
  margin: 0 0 0 33px;
  padding: 0;
}
.region-footer-top .block-menu-block li:first-child {
  margin-left: 0;
}
.region-footer-top .block-menu-block li a {
  color: inherit;
}
.region-footer-top .block-menu-block li a.active,
.region-footer-top .block-menu-block li a:hover {
  color: #fff;
  text-decoration: none;
}
/* Social networks
===========================================================================*/
#block-follow-site {
  float: left;
  width: 180px;
}
#block-follow-site .content {
  overflow: hidden;
}
#block-follow-site .follow-link-wrapper {
  float: left;
  margin-left: 9px;
}
#block-follow-site .follow-link-wrapper:first-child {
  margin-left: 0;
}
#block-follow-site .follow-link-wrapper .follow-link {
  background-position: 0 0;
  background-repeat: no-repeat;
  color: transparent;
  display: block;
  font: 0/0 a;
  height: 17px;
  opacity: 1;
  padding: 0;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 16px;
}
#block-follow-site .follow-link-wrapper .follow-link:hover {
  background-position: 0 -17px;
}
#block-follow-site .follow-link-wrapper .follow-link.follow-link-googleplus {
  background-image: url(../images/google-plus.png);
  width: 17px;
}
#block-follow-site .follow-link-wrapper .follow-link.follow-link-twitter {
  background-image: url(../images/twitter.png);
  width: 21px;
}
#block-follow-site .follow-link-wrapper .follow-link.follow-link-this-site {
  background-image: url(../images/rss.png);
}
#block-follow-site .follow-link-wrapper .follow-link.follow-link-facebook {
  background-image: url(../images/facebook.png);
}
#block-follow-site .follow-link-wrapper .follow-link.follow-link-linkedin {
  background-image: url(../images/linkedin.png);
}
/*==========================================================================
11. FOOTER
===========================================================================*/
#footer {
  clear: both;
  font-size: 12px;
  padding: 0;
  position: relative;
}
.region-footer {
  padding: 0 0 50px;
}
/* Copyright
===========================================================================*/
.block__copyright a {
  color: inherit;
}
/* Back to top
===========================================================================*/
#backtotop {
  background: url(../images/totop.png) center center no-repeat #736864;
  border-radius: 50%;
  bottom: 30px;
  color: transparent;
  font: 0/0 a;
  right: 40px;
  z-index: 5;
}
#backtotop:hover {
  background-color: #302f31;
  opacity: 1;
}
/* Switcher */
.switcher {
  cursor: pointer;
  margin-top: 10px;
  font-size: 11px;
}
.switcher:hover {
  text-decoration: underline;
}
/* Coded by Anima */
